/*
Theme Name: Resource Child Theme
Theme URI:
Author: Lisa Jaffe
Author URI: 
Template: custom-theme
Description:
Version: 1.0
License:
License URI:
Tags:
*/




@media screen {
    .header .desktop-menu .desktop-item small {
         font-size: 65%;
    }
	.listing .tabs .top ul li {
		float:none;
	}

	#select-cat {
    cursor: pointer;
    font-family: montserratsemi_bold;
    font-size: 17px;
    padding-bottom: 10px;
    padding-right: 50px;
    padding-top: 10px;
    border: 0;
    background-color: transparent;
    padding-left: 10px;
    border-bottom: 4px solid #d42030;
	}

	.teaser .slides li {
		vertical-align: top;
	}

	.teaser .slides li img {
		width: 100%;
	}

	.quicklinks .holder {
		margin-bottom: 20px;
	}
	.container {
		max-width:500px;
	}
}

@media (min-width:768px) {
	.container {
		max-width:500px;
	}
	.listing .tabs .tab-content .list li .content h2 {
	  font-size: 25px;
	  max-width: 272px;
	  white-space: nowrap;
	  text-overflow: ellipsis;
	  overflow: hidden;
	}

}

@media (min-width: 660px) {
	.listing .tabs .tab-content .list li {
		width: 100%;

	}
}



@media (min-width:992px) {
		.quicklinks .holder .title img {
			width:35%;
		}

		.quicklinks .holder .title {
			padding:15px;
		}

		.subscription .holder {
		    padding: 40px 20px 40px;
		}

		.subscription h3{
			font-size:16px;
		}

		.social .fa {
		    font-size: 12px;
		    height: 25px;
		    line-height: 25px;
		    width: 25px;
		}

		.subscription .connect {
		    padding-top: 0;
		    padding-bottom: 10px;
		}

		.subscription .connect p {
			display: none;
		}

		.subscription .holder .btn {
		    padding: 7px 25px;
		}
}

@media (min-width:1200px) {
	.container {
		max-width:800px;
	}
	/*.left-sky, .right-sky {
	    display: block;
	}
	.left-sky {
    left: -840px;
	}
	.right-sky {
    right: -850px;
	}*/
	.listing .tabs .tab-content .list li .content h2 {
	  max-width: 185px;
	}
	.listing .tabs .tab-content .list li .content h2 {
		font-size:14px;
	}
	.listing .tabs .tab-content .list li .content p {
		font-size:10px;
	}
	.subscription h3 {
		font-size:18px;
		line-height: 1.2em;
		margin-bottom: 0px;
	}

	.subscription .holder {
	    padding: 20px 20px 20px;
	}

	.subscription h3{
		font-size:14px;
	}

	.social .fa {
	    font-size: 12px;
	    height: 25px;
	    line-height: 25px;
	    width: 25px;
	}

	.subscription .holder p {
		font-size:13px;
	}

	.subscription .connect {
	    padding-top: 0;
	    padding-bottom: 10px;
	}

	.quicklinks .holder {
		margin-bottom: 0;
	}
	
	.page-id-11207 .quicklinks .holder {
		margin-bottom:30px;
	}
}
@media(min-width: 1440px){
	.left-sky, .right-sky {
	    display: block;
	}
	.left-sky {
    	left: -840px;
	}
	.right-sky {
    	/*right: -850px;*/
    	right: -840px;
	}
}
/*@media(max-width: 1439px){
	.left-sky, .right-sky {
	    display: none;
	}
}*/
@media (min-width:1500px) {

	.left-sky {
    	left: -865px;
	}
	.right-sky {
	    /*right: -875px;*/
	    right: -865px;
	}


	.container{
		max-width:100%;
	}
	.listing .tabs .tab-content .list li .content h2 {
		font-size:25px;
		max-width:250px;
	}
	.listing .tabs .tab-content .list li .content p {
		font-size:14px;
	}
	.quicklinks .holder .title {
		padding:15px 20px;
	}
	.subscription h3 {
		font-size:24px;
		line-height: 1.2em;
		margin-bottom: 20px;
	}

	.subscription .connect p {
		display: inline-block;
	}

	.subscription .holder .btn {
	    padding: 12px 50px;
	}
	.social .fa {
	    font-size: 18px;
	    height: 32px;
	    line-height: 32px;
	    width: 32px;
	}
	.subscription .connect {
	     padding-top: 15px;
	     padding-bottom: 15px;
	}
	.subscription .holder {
    padding: 30px 20px 80px;
	}

	.quicklinks .holder .quicklabel {
		font-size:16px;
	}
}


@media (min-width:1600px) {

	.left-sky {
    left: -775px;
	}
	.right-sky {
    right: -775px;
	}
}


@media (min-width:1900px) {
		.quicklinks .holder .title img {
			width:initial;
		}
}

.loader-overlay-mine {
	display: none !important;
}
.pagination .page-numbers-upgrade{
	background-color: #003867;
    height: 32px;
    width: 32px;
    display: inline-block;
    line-height: 32px;
    text-align: center;
    margin: 0 3px;
    color: #FFF;
    transition:all .3s ease;
}
.pagination .page-numbers-upgrade.current{
	background-color: #670028;
}
.pagination .page-numbers{
	background-color: #003867;
    height: 32px;
    width: 32px;
    display: inline-block;
    line-height: 32px;
    text-align: center;
    margin: 0 3px;
    color: #FFF;
    transition:all .3s ease;
}

.pagination .page-numbers.current,
.pagination .page-numbers:hover {
	background-color: #d42030;
}

.tubepress-fluid-width-video-wrapper {
    /* height:140px; */
}

iframe.js-tubepress-embed {
   height: 100% !important;   
}




/***********************************************
## Edits by Lisa Jaffe @ jaffewebsites.com.au
************************************************/
.header .desktop-menu .desktop-item .sub-menu li a {color: #fff;}

.content-block {margin: 50px 0;}
.content-block .cat-crumbs {
	font-family: montserratsemi_bold;
    font-size: 11px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.cat-cruise h2 {color: #444; font-size: 26px; margin-bottom: 10px;}
.cat-cruise {margin-bottom: 20px;}

.subcat-title {background: #153965; color: #fff; padding: 7px; 	font-family: montserratsemi_bold; font-size: 12px; text-transform: uppercase; margin-top: 10px;}
.subcat-image {min-height: 150px; background-color: #D1D2D4;}
.cat-info {margin-bottom: 30px;}
.cat-destination a {color: #fff;}
.cat-destination img {width: 100%; height: auto;}
.cat-guides {background: rgb(57,167,116); background: linear-gradient(137deg, rgba(57,167,116,1) 0%, rgba(0,143,141,1) 100%); min-height: 242px; padding: 30px;}
.cat-guides p {font-size: 18px;}
.cat-guides a.click-button {padding: 7px 15px; border: 1px solid #fff;font-family: montserratsemi_bold; font-size: 12px; text-transform: uppercase;}

.cat-excerpt h3 {font-family:montserratsemi_bold; font-size: 16px;}
.cat-excerpt a {color: #000;}
.cat-excerpt a p {color: #666;}

.cat-content {margin-bottom: 30px; max-width: 800px;}
.cat-content .cat-col {background: #fff; padding: 30px;}
.cat-content .cat-image {min-height: 250px; background-size: cover;}

.cat-image img {width: 100%; height: auto;}

.green-cta a {color: #fff;}
.green-cta .click-button:hover {background: #fff; color: rgba(57,167,116,1)}

.container {max-width: 1100px !important; z-index: 9999; background: #f6f6f6; padding-left: 30px; padding-right: 30px; }